﻿html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,caption,tbody,tfoot,thead,tr,th { background:transparent; margin:0; padding:0;outline:0}

ul{ list-style-position: outside}
body { font-family:Arial, Helvetica, sans-serif; font-size: 12px;line-height: 20px;margin: 0px;padding: 0px; color: #333333;}
div,td,ul,li,a{ line-height:150%;padding:0px;margin:0px;text-decoration:none;list-style:none;font-size:12px; line-height:22px;}
p{ padding:0px;margin:0px auto;text-decoration:none;}
h1,h2,h3,h4,h5,h6{ font-size:12px; font-weight:400; margin:0px; padding:0px; line-height:22px; text-decoration:none;}
img{border:0px solid; font-size:0px}
input,select,form{ margin:0px; padding:0px; vertical-align:middle; font-size:12px}
html a{ color:#333333; text-decoration:none}
html a:link {color: #333333;text-decoration: none;}
html a:visited {text-decoration: none;}
html a:hover{color: #C80201; text-decoration:underline;}
html a:active{color: #333333;text-decoration: none;}
.fr {float:right}
.fl {float:left}
.cboth{ clear:both; height:0px; font-size:0px; margin:0px; padding:0px;}
.ml{ margin-left:14px;}
.ml2{ margin-left:25px;}
.mt{ margin-top:10px;}
.ge1{ width:945px; height:12px;overflow:hidden; margin:0 auto;}
.ge2{ width:150px; height:2px;overflow:hidden; margin:0 auto;}
.ge3{ width:150px; height:6px;overflow:hidden; margin:0 auto;}
.cl{ clear:none;}


/* logo */

#top{width:945px; height:80px;margin:0 auto;overflow:hidden;}
.topbg{width:100%; height:1px; line-height:1px; background:url(/images/topbg.jpg);font-size:0px;}
.logo{width:945px;; height:80px;overflow:hidden;}
.logo .left{float:left;width:294px; height:80px; background:url(/images/w_logo_en.png) no-repeat;}


.logo .right{ float:right; width:645px; height:80px;}
.logo .right .abc{height:25px;}
.logo .right .abc .ssh{ height:25px; width:140px; display:inline; margin-right:10px; float:right;}
.logo .right .abc .ssh .topmenu{ height:20px; text-align:right; width:140px; font-size:11px;margin-top: 7px}
.logo .right .abc .ssh .topmenu a{ line-height:20px; margin:0 5px; font-size:11px;}
.logo .right .abc .ssh .topmenu .topmenu_l{ width: 70px; height: 15px; float: left; }
.logo .right .abc .ssh .topmenu .topmenu_l .guo{width: 20px; height: 15px; float: left; margin-top: 4px}
.logo .right .abc .ssh .topmenu .topmenu_l .wen{ width: 38px; height: 15px; float: left; padding-left: 2px;}
.logo .right .abc .ssh .topmenu .topmenu_l .wen a{width: 38px; height: 15px; float: left; color: #ffffff; font-family:Arial;}
.logo .right .abc .ssh .topmenu .topmenu_l .wen a:hover{ width: 38px; height: 15px; float: left; color: #ff4d07; text-decoration: underline;font-family:Arial;}
.logo .right .def{ height:25px;}
.logo .right .xxi{height:25px; width:550px; float:right;line-height: 35px;}
.logo .right .xxi .lle{ width:300px; height:25px;float:left;padding-top:10px;}
.logo .right .xxi .lle a{line-height:25px; color:#ffffff; margin-right:15px; font-family:"微软雅黑";}
.logo .right .xxi .lle a:hover{ text-decoration:none; }
.logo .right .xxi .rri{ width:250px; height:25px; float:right;padding-top:10px;}
.logo .right .xxi .rri .llel{ float:left; width:194px; height:25px; background:url(/images/sou.jpg) no-repeat;}
.logo .right .xxi .rri .rril{ float: right; width:45px;}
.logo .right .xxi .rri .rril a{ line-height:25px; text-align:center; color:#ffffff; font-family:"微软雅黑"; }

/*--- 搜索 ---*/
.inputAA{background:transparent; border-width:0px; border-color: #fff #fff #fff #fff; border-style:solid; padding-top: 9px;}
.form {display: block;}
.site-search{margin: 0;padding: 0;position: absolute;width: 194px;height: 25px;}
#site-search input.text{float: left;margin: 0;padding: 5px 0 3px 22px;width: 170px;height: 15px;background: transparent url(/images/sou.jpg) scroll -283px 6px no-repeat;border: 1px solid #ffffff;color: #fff;font-size: 13px;font-weight: bold;}
.input.text{line-height: 16px;border-width: 2px 1px 1px 2px;border-color: #808080 #D4D0C8 #D4D0C8 #808080; width: 200px; height: 16px;}

/*--- 导航 ---*/
.nav{ width:945px; height:50px; margin:0 auto; background:#ffffff;}
.nav1{ width:900px; height:30px;}

/*--- 主体 ---*/
#main{width:945px; overflow:hidden;margin:0 auto; background:#FFFFFF; }
.banner {width:945px; height:395px; margin:0 auto;}
.amain{width:945px; height:210px; overflow:hidden;margin:0 auto;background-color: #ffffff;padding-top: 15px;}
.amain .home_1{ width:200px; height:200px; float:left;}
.amain .home_1 .rong{ width:178px; margin:0 auto;}
.amain .home_1 .rong .lan{ width:178px; height:30px; background:url(/images/video_l_en.jpg) no-repeat;}
.amain .home_1 .rong .wen{ width:172px; height:135px; margin:0 auto; background:url(/images/video_2.jpg) no-repeat; margin-top:10px;}
.amain .home_1 .rong .wen .shi{ width:150px; height:50px; margin:0 auto; text-align:center; padding-top:100px;}
.amain .home_1 .rong .wen .shi a{ text-align:center; text-decoration:underline;}

.amain .home_2{ width:330px; height:200px; float:left;}
.amain .home_2 .rong{ width:308px; margin:0 auto;}
.amain .home_2 .rong .lan{ width:308px; height:30px; background:url(/images/news_l_en.jpg) no-repeat;}
.amain .home_2 .rong .wen{ width:308px; height:auto; margin:0 auto;margin-top:10px;}
.amain .home_2 .rong .wen a{}

.amain .home_3{ width:415px; height:200px; float:left;}
.amain .home_3 .rong{ width:393px; margin:0 auto;}
.amain .home_3 .rong .lan{ width:393px; height:30px; background:url(/images/contact_l_en.jpg) no-repeat;}
.amain .home_3 .rong .wen{ width:393px; height:auto; margin:0 auto;margin-top:10px;}
.amain .home_3 .rong .wen .lle{ width:172px; height:135px; background:url(/images/contact_2.jpg) no-repeat; float:left;}
.amain .home_3 .rong .wen .rri{ width:211px; height:auto;float:right; text-align:left;}

/*--- 内页样式 ---*/
.amain2{width:945px; height:auto; overflow:hidden;margin:0 auto;background-color: #ffffff;padding-top: 15px; padding-bottom:30px;}
.Within{ width:945px; height:auto; background:#FFFFFF; margin:0 auto;}
.Within1{ width:900px; height:auto; margin:0 auto;background:#FFFFFF;}
.Within1 .left{ width:178px; height:auto; float:left; border-right:#C80201 1px dashed;}
.Within1 .right{ width:690px; height:auto; float:right;border-left:#cccccc 1px dashed;}
.Within1 .right .lan{ width:670px; height:30px; text-align:left; font-size:13px; color:#3DA4CD; text-indent:20px; font-weight:600;}
.Within1 .right .rw{ width:670px; height:auto; text-align:left;padding-left: 20px;padding-top: 10px;}



/*--- 脚部 ---*/
.footer{ height:auto; width:945px; margin:0 auto; background:#ffffff;}
.end{width:945px; height:65px; margin:0 auto;} 
.end .end_l{ width:85px; height:65px; float:left; background:url(/images/footer_1.jpg) no-repeat center;}
.end .end_r{  float:left; line-height:65px;}
.links{width:945px; height:30px; margin:0 auto;} 
.links .nei{ width:928px; height:30px; background:url(/images/qiye_en.jpg) no-repeat; margin:0 auto;}
.links .nei .links_r{ width:800px; float:right; padding-top:6px; }

/*--- 旗下企业 ---*/
.tab{margin-top:10px}

#TabTab03Con1{width:670px;height:100px;line-height:100px; line-height:25px;}
#TabTab03Con2{width:670px;height:100px;line-height:100px; line-height:25px;}
#TabTab03Con3{width:670px;height:100px;line-height:100px; line-height:25px;}

.xixi1{width:670px;height:27px;line-height:27px;background-image:url(/images/fu_1.jpg);cursor:pointer;}
.xixi2{width:670px;height:27px;line-height:27px;background-image:url(/images/fu_2.jpg);cursor:pointer;}
.xixi3{width:670px;height:27px;line-height:27px;background-image:url(/images/fu_3.jpg);cursor:pointer;}

.tab1{width:150px;height:27px;line-height:27px;float:left;text-align:center;cursor:pointer;}
.tab2{width:150px;height:27px;line-height:27px;float:left;text-align:center;cursor:pointer;color:#000000;}
.tab3{width:150px;height:27px;line-height:27px;float:left;text-align:center;cursor:pointer;color:#000000;}









